
SwimCounter  - Task #5188

Familiarity with the development tools

24/11/2012 20:15 - Paulo  Machado

Status: Resolved Start date: 15/11/2012

Priority: Normal Due date: 22/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 24/11/2012 20:16 - Paulo  Machado

- Status changed from New to Resolved

#2 - 07/12/2012 15:16 - Ricardo Reis

- File ez430.m added

- File ez430.m added

Files

ez430.m 3.91 KB 07/12/2012 Ricardo Reis
